.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ca8d080b-e1ea-8c21-84c9-88063c2c9fd6 {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-0266977a-9204-5293-4ea0-0297d75b6e87 {
text-align: center !important;
}
.lfr-layout-structure-item-0266977a-9204-5293-4ea0-0297d75b6e87 {
margin-bottom: 20px;
}.lfr-layout-structure-item-9a525822-04eb-3491-34ce-dcc13cf8d8d1 {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-69913b1a-5093-4c8b-8dba-119c3592df54 {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-5dc664b1-4918-cdfb-844c-ab518f4f7c71 {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-b1cb1fb4-8dc3-3ec7-0e56-cdf208e7e04d {
max-width: 1100px !important;
min-width: 100px !important;
text-align: center !important;
}
.lfr-layout-structure-item-b1cb1fb4-8dc3-3ec7-0e56-cdf208e7e04d {
margin-bottom: 20px;
}.lfr-layout-structure-item-661f8c76-5a6e-1235-1fcf-361c3b19c5b4 {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-09304308-c1e2-3ff7-b534-51436a068fad {
text-align: center !important;
}
.lfr-layout-structure-item-09304308-c1e2-3ff7-b534-51436a068fad {
margin-bottom: 20px;
}.lfr-layout-structure-item-c9232b81-c252-8830-3697-7b9ece9c61d6 {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-36f08609-b4e7-c574-fc13-5cc4cdef8cf6 {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-ba75bd3e-c087-1a2e-ddeb-b70cfe1be75e {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-abf3a3c9-dc3d-6a62-f1a7-19a11e88d449 {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-2c616c07-f119-ed61-86ec-01be0612306f {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-93027d63-2847-8115-d7e9-9cf5207267df {
max-width: 1100px !important;
min-width: 100px !important;
text-align: center !important;
}
.lfr-layout-structure-item-93027d63-2847-8115-d7e9-9cf5207267df {
margin-bottom: 20px;
}.lfr-layout-structure-item-8762f41c-3313-ce45-5589-4ef8ee08a87e {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-bd528fc7-64a6-a9e2-1791-97337c01e769 {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-dd7111e6-c05b-af49-3f24-030d35371162 {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-a79997cb-c38a-c080-b483-ff638b52110d {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-908813da-d1fd-9678-cc5e-5e0aca24f7a7 {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-db9294df-fe8e-31de-62e8-9701471b0746 {
display: none !important;
}
.lfr-layout-structure-item-b4fda377-71c5-e6b9-d845-8b95a4c13e7a {
text-align: center !important;
}
.lfr-layout-structure-item-3b430e1e-f75a-6e36-16a0-a83165cd9041 {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-8649963a-4680-fbbc-0fc6-025bdf5eaed6 {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-48c1f18a-eeb6-3781-6568-28969de076d6 {
display: none !important;
}
.lfr-layout-structure-item-48c1f18a-eeb6-3781-6568-28969de076d6 {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-6cbd2f91-36e0-752c-ede8-100d31c2b0a4 {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-a6f8edd5-af4d-fb08-be76-84a473876424 {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-326a2abb-c555-0abc-10e5-85f96c7c6423 {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-a5c64768-29dd-d87d-3fdb-4a9613dae3fa {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-63bfd4a5-419c-c442-0431-aecb7eb76f12 {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-8f6130eb-f4a2-004c-91e5-33ed550c97a0 {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-e9bcf241-018e-a4ec-55eb-f96016ad3618 {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-12849643-532f-a591-0d3c-11a03e27980f {
display: none !important;
}
.lfr-layout-structure-item-12849643-532f-a591-0d3c-11a03e27980f {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-6bb4cc84-7de8-aa6d-5faf-2dbe209e52d8 {
max-width: 1100px !important;
min-width: 100px !important;
text-align: center !important;
}
.lfr-layout-structure-item-6bb4cc84-7de8-aa6d-5faf-2dbe209e52d8 {
margin-bottom: 20px;
}.lfr-layout-structure-item-fc31226d-1b65-591e-8514-c5a892ba8dc5 {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-1597407d-d36c-eb0b-0e56-7307d88583a9 {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-9a79a2dc-da0a-7aa7-c558-325eba1231ed {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-a2de9dab-94e4-68a4-a4a3-8d84c066df68 {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-2725bd5b-5b8d-f1bb-9f89-5b0086040474 {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-63885a3e-3a6b-1d44-537c-4523512b08a9 {
text-align: center !important;
}
.lfr-layout-structure-item-63885a3e-3a6b-1d44-537c-4523512b08a9 {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-73bc4659-1241-0ce1-b559-f7e3de256a72 {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-09e390a8-6834-0c86-6d64-9e859d3033b8 {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-59ddab55-2371-4458-1001-51400c470099 {
display: none !important;
}
.lfr-layout-structure-item-8c7da298-cac4-1897-2b54-5290b60e0fca {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-8230e250-d065-d830-22c4-55c4bce160f1 {
display: none !important;
}
.lfr-layout-structure-item-ae1bbb4f-7217-f3d5-200b-3921605994ae {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-9ac46d78-f729-2667-73e6-b38cc3d0c3d8 {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-f209f81f-d3fd-9b63-ed48-03854f881ed0 {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-17921a13-5b19-9b47-ce72-f18acd142829 {
display: none !important;
}
.lfr-layout-structure-item-86eb1fbb-24c0-d142-e87e-ce217ef27c42 {
text-align: center !important;
}
.lfr-layout-structure-item-2d17701d-4dc7-6c3c-6a1f-f9f176a52a26 {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-03cc1776-c1b4-65b0-2eda-ec880c39f2a4 {
a[target='_blank']::after {
    display: none;
}
}.lfr-layout-structure-item-f84377af-c24a-2be5-b663-c0a74eabdb9a {
display: none !important;
}
.lfr-layout-structure-item-f84377af-c24a-2be5-b663-c0a74eabdb9a {
a[target='_blank']::after {
    display: none;
}
}